@charset "utf-8";
/* CSS Document */

/* ********************************************************************
Colors used in this document:
	kleur		:	#xxxxxx		|| Waar gebruikt?
*********************************************************************** */

/* ---------------------------------------- ACTUALITEITEN OVERZICHT */

section .nieuwsOverview {
	display: block;
	margin: 0 0 10px;
	padding: 10px 50px 10px 20px;
	color: #333;
	font-weight: 600;
	text-transform: uppercase;
	text-decoration: none;
	background: url('../img/news-arrow-right.png') right center no-repeat #eee;
}

section a.nieuwsOverview:hover {
	background-color: #ccc;
}

section .nieuwsOverview time {
	/*display: inline;*/
	float: left;
	width: 99px;
}

section .nieuwsOverview span.title {
	display: block;
	float: left;
	width: 430px;
	color: #d13b3b;
	font-weight: normal;
}

/* ------------------------------------------- ACTUALITEITEN DETAIL */

section .nieuwsOverview.detail {
	background: none;
	background-color: #eee;
}

section .nieuwsOverview span.publishedBy {
	font-weight: normal;
	font-style: italic;
	text-transform: none;
}

p.intro {
	font-weight: bold;
}

aside a.back {
	display: block;
	margin: 0 0 15px;
	padding: 0 15px;
	height: 43px;
	line-height: 43px;
	/*font-weight: bold;*/
	font-style: italic;
	text-align: right;
	text-decoration: none;
	background-color: #eee;
}

aside a.back:hover {
	background-color: #dedede;
}




































